import java.lang.*;
import java.util.Random;

public class TestRandom {

    public static void main (String [] args)
    {
	final int max_random = 25;
	Random generator = new Random();
	generator.setSeed(0x12345678); // override default of current time
	for (int k = 0; k < max_random; ++k)
	    System.out.println(k + "\t" + generator.nextInt());
   }
}
